﻿body{font-size:12px;font-family:"??¨??",Arial, Helvetica, sans-serif;color:#333;height:100%;margin:0px;padding:0px;background:url(http://www.5068.com/uploads/allimg/150216/26_150216154713_1.jpg) top center no-repeat #FFF;}
select,option,h4,p{ margin:0; padding:0; border:none; list-style:none}
.ora{ background:#fffae6}
.pic_w{ background:url(http://www.5068.com/images/new/pic_w.png) no-repeat;}
.pic_t{ background:url(http://www.5068.com/images/new/pic_t.gif) no-repeat;}
.pic_z{ background:url(http://www.5068.com/images/new/pic_z.gif) no-repeat;}
.w990{ width:990px; overflow:hidden}
.w998{ width:998px; overflow:hidden}
.w960{ width:960px; overflow:hidden}
.w228{width:228px; overflow:hidden;}
/*--------------------------------添加背景和链接
#main{position:fixed;width:100%; z-index:1;background:#FFF; display:block;  }
#wallpaper-gg { background: url(http://2t.5068.com/uploads/allimg/170804/68-1FP41350150-L.jpg) 50% 0px no-repeat #fff; display: block;width: 100%; height:687px; position: absolute; z-index: 1; }
.wallpaper-link { display:block; width: 100%; height: 100%; z-index: 1;  }-------------------------------- */
/* -----------------------------------------head--------------------------------------------- */
.s_yt{ background:url(http://www.5068.com/images/new/top_img.jpg) no-repeat; width:381px; height:99px;}
.header{ height:99px; margin:0 auto; width:1000px}
.logos{ background:url(http://www.5068.com/images/gs/logo.png) 0px 5px no-repeat;width:244px; height:93px; cursor:pointer; display:block}
.logos a{width:244px; height:93px; overflow:hidden; display:block;text-indent:-999px;}
.me_tj{ background:url(http://www.5068.com/images/new/m_t.gif) top no-repeat; width:1021px; overflow:hidden; padding-top:49px;}
.m_b{ background:url(http://www.5068.com/images/new/m_b.jpg) no-repeat; width:1000px; height:21px; overflow:hidden;}
.m_z{ width:998px; border-left:1px solid #e8c73c; border-right:1px solid #e8c73c; background:#fdeca3;}
.m_ze{ width:990px;border-left:1px solid #e8c73c; border-right:1px solid #e8c73c; background:#FFF;margin-left:3px; display:inline}
.ze_l{ background:url(http://www.5068.com/images/new/ze_l.gif) repeat-y right; width:174px; overflow:hidden}
.ze_t{ background:url(http://www.5068.com/images/new/img_01.gif) no-repeat;width:134px; height:160px;overflow:hidden;margin-left:15px; display:inline}
.ze_b{width:174px;}
.ze_b b a{color:#FFF;}
.ze_b b{ width:174px;text-align:center;display:block;overflow:hidden;height:27px;line-height:27px;color:#FFF;background:url(http://www.5068.com/images/new/pic_w.gif) top no-repeat;}
.ze_b span{ width:154px; padding:3px 10px 0px 10px;overflow:hidden; display:block;line-height:24px;}
.ze_r{ width:800px; padding-left:10px;}
.ze_r ul li{ height:22px; overflow:hidden; line-height:22px; margin-top:11px; display:inline; float:left; width:800px;}
.ze_r ul li b{ background:url(http://www.5068.com/images/new/pic_w.gif) 0px -63px no-repeat; width:74px; height:22px; line-height:22px; overflow:hidden; display:block; color:#FFF; text-align:center; float:left }
.ze_r ul li b a{color:#FFF;}
.ze_r ul li b a:hover{ color:#fbeebb}
.ze_r ul li b.blue{ background:url(http://www.5068.com/images/new/pic_w.gif) 0px -33px no-repeat; width:74px; height:22px; line-height:22px; overflow:hidden; display:block; color:#FFF; text-align:center; float:left }
.ze_r ul li span{ float:left;height:22px; overflow:hidden; line-height:22px; width:710px; padding-left:5px;}
.ze_r ul li p{ float:left;height:22px; overflow:hidden; line-height:22px; width:318px; padding-left:5px;}
.ze_r ul li span a,.ze_r ul li p a{ margin:0px 5px; display:inline; overflow:hidden}
.search{ background:url(http://www.5068.com/images/new/so_k.gif) 10px 40px no-repeat;width:360px;height:25px;padding:40px 0px 0px 10px;float:left}
.search .select{width:86px;float:left; display:block; text-align:center; position:relative; line-height:26px; color:#ae551d;top:4px;left:3px;}
.search .so_tw{ float:left}
.search .so_tx{ float:left;width:68px; height:25px; overflow:hidden}
.search .textinput{width:182px; height:22px; display:inline; margin:2px 0px 1px 0px; padding-left:10px; line-height:22px; border:0;  float:left; color:#999;}
.search .btn-sub{width:68px; height:25px; cursor:pointer;  border:none; float:left; background:none; margin-left:10px; display:inline;}
#uboxstyle div.tag_select{display:block;width:86px;float:left;text-align:center;position:relative;line-height:26px;color:#ae551d;top:-3px;}
#uboxstyle div.tag_select_hover{display:block;width:86px;float:left;text-align:center;position:relative;line-height:26px;color:#ae551d;top:-3px;}
#uboxstyle div.tag_select_open{display:block;color:#ae551d;width:86px;height:24px;line-height:26px;}
#uboxstyle ul.tag_options{position:absolute;padding:0;margin:0;list-style:none;background:#fbeebb;width:84px;display:block; text-align:center; border:1px solid #d6a001}
#uboxstyle ul.tag_options li{display:block;width:84px;height:24px;text-decoration:none;line-height:24px; color:#ae551d; text-align:center;}
#uboxstyle ul.tag_options li.open_hover{color:#ff9b5c}
#uboxstyle ul.tag_options li.open_selected{color:#ff9b5c}
#uboxstyle #language{position:relative;top:-3px;left:-3px;}
/* -----------------------------------------w10003¨¨¨|?-------------------------------------------- */
.b_js{ background:url(http://www.5068.com/images/new/5068syjs.png) no-repeat; height:54px; width:1000px; overflow:hidden}
.b_ls{ background:url(http://www.5068.com/images/new/pic_t.gif) 0px -54px no-repeat; height:54px; width:1000px; overflow:hidden}
.b_zs{ background:url(http://www.5068.com/images/new/pic_t.gif) 0px -108px no-repeat; height:54px; width:1000px; overflow:hidden}
.re_t b{ height:54px; line-height:54px; font-size:24px; color:#FFF; padding-left:25px; }
.re_t b a{ height:54px; line-height:54px; font-size:24px; color:#FFF; padding-left:25px; }
.re_t span{ float:right; width:760px;height:54px; line-height:54px; overflow:hidden; padding-right:20px;}
.re_t span a{ margin:0px 3px; display:inline; color:#FFF}
.re_t span a:hover{ color:#fbeebb}
.re_z{ width:998px; border-left:1px solid #ffa76f; border-right:1px solid #ffa76f; background:#ffd3b7;}
.re_zb{ width:990px;border-left:1px solid #ffa76f; border-right:1px solid #ffa76f; background:#FFF;margin-left:3px; display:inline}
.re_l{ width:998px; border-left:1px solid #45bef1; border-right:1px solid #45bef1; background:#96dffe;}
.re_lb{ width:990px;border-left:1px solid #45bef1; border-right:1px solid #45bef1; background:#FFF;margin-left:3px; display:inline}
.re_x{ width:998px; border-left:1px solid #ca89fc; border-right:1px solid #ca89fc; background:#e4c0ff;}
.re_xb{ width:990px;border-left:1px solid #ca89fc; border-right:1px solid #ca89fc; background:#FFF;margin-left:3px; display:inline}
.rb_l{ background-position:0px -95px; width:20px; height:20px; overflow:hidden}
.rb_z{ background:url(http://www.5068.com/images/new/pic_z.gif) repeat-x; height:20px; overflow:hidden}
.rb_r{background-position:-20px -95px; width:20px; height:20px; overflow:hidden}
.eg_t{ height:45px; line-height:45px; width:959px; float:left; padding-left:14px;}
.eg_t b{ font-size:16px; overflow:hidden; color:#d80202; display:block; padding-left:35px; }
.eg_t b.eg_p{ background-position: -85px -82px;}
.eg_t b.eg_p a,.eg_t b.scb_p a,.eg_t b.eth_p a,.eg_t b.gs_p a{ color:#d80202;font-size:16px;}
.eg_t b.gs_p{ background-position: 0px -188px;}
.eg_t b.eth_p{ background-position: 3px -260px;}
.eg_t b.scb_p{ background-position: 3px -404px;}
.eg_t span{ float:right; padding-top:12px;; overflow:hidden;width:43px; height:45px;}
.eg_t span a{ background:url(http://www.5068.com/images/new/pic_w.gif) 0px -117px no-repeat; width:43px; height:19px; line-height:19px; display:block; text-align:center; color:#d80202}
.eg_t span a:hover{ color:#ae551d}
.eg_t strong{ float:right; overflow:hidden; width:750px; font-weight:normal; height:45px; line-height:45px; overflow:hidden; padding-right:15px;}
.eg_t strong a{ color:#7a7a7a; margin:0px 4px;}
.eg_t strong a:hover{ color:#F00}
.eg_li{ width:959px;padding-left:14px;}
.eg_l{ width:724px; overflow:hidden; padding-left:7px }
.eg_l ul li{float:left;width:103px; padding:14px 0px 5px 0px; height:90px;}
.eg_l ul li .p{width:86px;display:block;overflow:hidden;}
.eg_l ul li .p span{position:relative;display:block;width:86px;height:77px;overflow:hidden;}
.eg_l ul li .p span img{position:absolute;left:-8px;top:0;width:100px; height:75px;}
.eg_l ul li .p span i{position:absolute;bottom:0;right:0;display:block;width:86px;height:77px;background:url(http://www.5068.com/images/play_ico.png) no-repeat ;_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.5068.com/images/play_ico.png',sizingMethod='scale');cursor:pointer; margin:0; padding:0;}
.eg_l ul li h4{width:86px;height:24px; text-align:center;line-height:24px; margin:0; padding:0;overflow:hidden;}
.eg_l ul li h4 a{color:#333333;font-weight:normal;font-size:12px;}
.eg_l ul li h4 a:hover{color:#F00}
.eg_r{ width:228px; background:url(http://www.5068.com/images/new/eg_z.gif) repeat-y; overflow:hidden;}
.eg_c{ background:url(http://www.5068.com/images/new/eg_rt.gif) no-repeat; width:228px;}
.eg_q{ width:228px; overflow:hidden; height:28px;}
.eg_q ul{height:28px; width:216px; display:block; text-align:center; line-height:28px; font-weight:bold; color:#ffffff;float:left; padding-left:12px}
.eg_q ul li.active{ height:28px; width:102px;display:block; text-align:center; line-height:28px; font-weight:bold; color:#ffffff;float:left; cursor:pointer; background:url(http://www.5068.com/images/new/pic_w.gif) 0px -150px no-repeat;}
.eg_q ul li.normal{height:28px; width:102px;display:block; text-align:center; line-height:28px; font-weight:bold; color:#c24501; float:left; cursor:pointer;}
.eg_s{  overflow:hidden; width:226px; padding-left:1px; padding-top:3px;}
.eg_s ul{ width:210px; padding:10px 0px 0px 15px;}
.eg_s ul li{ width:195px; height:30px; line-height:30px; overflow:hidden; background:url(http://www.5068.com/images/new/pic_w.gif) 0px -230px no-repeat; padding-left:15px; float:left; display:block; font-size:13px;}

.eg_b{ background:url(http://www.5068.com/images/new/eg_rb.gif) no-repeat; overflow:hidden; width:228px; height:13px;}
.gs_l{ width:721px; overflow:hidden; padding-left:10px }
.gs_l ul li{float:left;width:180px; padding:14px 0px 5px 0px; height:120px;}
.gs_l ul li .p{width:155px;display:block;overflow:hidden;}
.gs_l ul li .p span{position:relative;display:block;width:155px;height:105px;overflow:hidden;}
.gs_l ul li .p span img{position:absolute;left:0px;top:0;width:155px; height:105px;}
.gs_l ul li .p span i{position:absolute;bottom:0;right:0;display:block;width:155px;height:105px;background:url(http://www.5068.com/images/play_gs.png) no-repeat ;_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.5068.com/images/play_gs.png',sizingMethod='scale');cursor:pointer; margin:0; padding:0;}
.gs_l ul li h4{width:155px;height:25px; text-align:center;line-height:25px; margin:0; padding:0;overflow:hidden;}
.gs_l ul li h4 a{color:#333333;font-weight:normal;font-size:12px;}
.gs_l ul li h4 a:hover{color:#F00}
.gs_s{ width:228px; height:}
.gs_s b{ height:28px; width:102px;display:block; text-align:center; line-height:28px; font-weight:bold; color:#ffffff;float:left; cursor:pointer; background:url(http://www.5068.com/images/new/pic_w.gif) 15px -150px no-repeat; padding-left:15px}
.gs_s b a{color:#ffffff;}
.gs_s span{ float:right; height:28px; line-height:28px; padding-right:10px;}
.gs_s span a{ color:#e55902}
.gs_li{ width:226px; float:left; overflow:hidden}
.gs_li ul{ width:212px; padding:8px 0px 0px 10px;}
.gs_li ul li{ width:90px; height:26px; line-height:26px; overflow:hidden; background:url(http://www.5068.com/images/new/pic_w.gif) 0px -233px no-repeat; padding-left:15px; float:left; display:block}
.eth_l{ width:980px; overflow:hidden; padding:0px 0px 0px 23px;}
.eth_l ul li{ background:url(http://www.5068.com/images/new/pic_j.gif) no-repeat; width:185px; height:140px; overflow:hidden; float:left; padding:7px 0px 0px 8px; }
.eth_l ul li img{  width:155px; height:105px; }
.eth_l ul li span{ width:155px; height:28px; display:block; line-height:28px; overflow:hidden; text-align:center}
.gg02{ width:945px;  float:left; margin-left:14px; display:inline}
.sy_w{ background:url(http://www.5068.com/images/new/jbh_j.gif) no-repeat; width:963px; height:251px; margin:10px 0px 0px 13px; display:inline }
.w_y{ width:210px; padding-left:30px}
.y_t{width:210px; height:25px; }
.y_t a.cor_h{ font-size:16px; color:#e34c02; font-weight:bold}
.y_t a.cor_b{ font-size:16px; color:#009de1; font-weight:bold}
.y_t a.cor_z{ font-size:16px; color:#b860fc; font-weight:bold}
.y_t a.cor_f{ font-size:16px; color:#fc4da8; font-weight:bold}
.y_li{ height:218px; width:210px;}
.y_li ul li{ height:24px; line-height:24px; overflow:hidden;width:210px;}

.y_lisc{ height:218px; width:210px; line-height:24px; color:#999}
.y_lisc a{ margin:0px 5px}
/* -----------------------------------------faxing-------------------------------------------- */
.faxlist ul li{ width: 195px;float: left;overflow: hidden;}
.faxlist ul li a img {width: 180px;height: 208px;float: left;overflow: hidden;border-radius: 6px;}
.faxlist ul li a  span{width: 180px;float: left;overflow: hidden;text-align: center;color: #fb6400; line-height: 26px; height:26px;}
.faxlist ul li {width: 195px; float: left; overflow: hidden;}
.faxlist {width: 976px;float: left; padding-left: 15px;}
/* -----------------------------------------w1000¨¤?¨|?-------------------------------------------- */
.rx_l{ background-position:0px -318px; width:20px; height:21px; overflow:hidden}
.rx_z{ background:url(http://www.5068.com/images/new/pic_z.gif) 0px -20px repeat-x; height:21px; overflow:hidden}
.rx_r{background-position:-20px -318px; width:20px; height:21px; overflow:hidden}
.zw_t b.zw_p{ background-position: -102px -307px;}
.zw_t b a{ color:#d80202; font-size:16px;}
.s_le{ width:226px;  padding:2px 0px 0px 10px; overflow:hidden}
.pa_t{ margin-top:8px; display:inline}
.s_le ul{ height:266px; overflow:hidden}
.s_le ul li{ float:left; width:71px; height:30px; padding-top:8px }
.s_le ul li a{ background:url(http://www.5068.com/images/new/pic_w.gif) 0px -557px no-repeat; width:66px; height:30px; line-height:30px; overflow:hidden; text-align:center; color:#e55902; display:block;font-weight:bold}
.s_le ul li a:hover{ background:url(http://www.5068.com/images/new/pic_w.gif) 0px -527px no-repeat; width:66px; height:30px; line-height:30px; overflow:hidden; text-align:center; color:#ffffff; display:block; font-weight:bold}
.zw_rj{ width:963px; padding-left:13px;}
.zw_l{ width:536px; float:left; }
.zw_t{ height:45px; line-height:45px; width:536px; float:left; }
.zw_t b{ font-size:16px; overflow:hidden; color:#d80202; display:block; padding-left:35px; }
.zw_t span{ float:right; padding-top:12px;; overflow:hidden;width:98px; height:45px;}
.zw_t span a{ background:url(http://www.5068.com/images/new/pic_w.gif) 0px -496px no-repeat; width:98px; height:19px; line-height:19px; display:block; text-align:center; color:#e55902}
.zw_t ul{ float:right; overflow:hidden;font-weight:normal; height:45px; line-height:45px; overflow:hidden; padding:12px 2px 0px 0px;  }
.zw_t ul li{ background:url(http://www.5068.com/images/new/pic_w.gif) -57px -465px no-repeat;width:56px; float:left; line-height:20px; height:20px; overflow:hidden;  text-align:center; margin-right:2px; display:inline;}
.zw_t ul li a{color:#e55902;}
.zw_t ul li a:hover{ background:url(http://www.5068.com/images/new/pic_w.gif) 0px -465px no-repeat;width:56px; float:left; line-height:20px; height:20px; overflow:hidden;  text-align:center; margin-right:2px; display:inline;color:#FFF}
.zw_c{ width:536px; float:left; overflow:hidden}


.h_cl{ border-right:1px dotted #8c8c8c; width:197px;background:url(http://www.5068.com/images/new/zw_bj.gif) 1px 0px no-repeat ; }
.h_cl span{ width:182px; padding:6px 0px 0px 7px; display:block; height:83px;}
.h_ct span{ width:80px; padding-left:108px; overflow:hidden; font-weight:bold; height:50px; line-height:60px; text-align:center; display:block }
.h_ct span a{ font-size:16px; color:#d73a03}
.r_1{ background-position:60px -605px}
.r_x{ background-position:60px -657px}
.h_cl ul{ width:190px; overflow:hidden;  }
.h_cl ul li{ background:url(http://www.5068.com/images/new/pic_w.gif) 0px -233px no-repeat;width:190px; float:left; text-indent:15px;line-height:27px; height:27px; overflow:hidden}
.h_cz { width:336px; overflow:hidden;border-right:1px dotted #afafaf; background:url(http://www.5068.com/images/new/pic_l.jpg) 10px 0px no-repeat; }
.h_ct{ width:336px; height:70px; background:url(http://www.5068.com/images/new/zw_ri.gif) center bottom no-repeat;}
.h_li{ width:310px; margin-left:13px; display:inline; padding-bottom:4px;}
/* -----------------------------------------musbox--------------------------------------------- */
.muslbox{width:100%;height: auto;float: left;}
.muslbox ul{width:100%;}
.muslbox .musli {height: 65px;width:100%;float: left;margin-top: 6px;}
.muslbox .musli .musimb {border-radius: 500px;height: 65px;width: 65px;overflow: hidden;position: absolute;	float: left;z-index: 9;}
.muslbox .musimb .mustagp {background-color: #1caa00;padding-right: 5px;padding-left: 5px;line-height: 20px;color: #FFF;font-size: 12px;position: absolute;width: 55px;text-align: center;margin-top:45px;z-index: 8;}
.muslbox .musli img {border-radius: 500px;float: left;height: 65px;width: 65px;	-webkit-transition: -webkit-transform 0.5s ease-out;-moz-transition: -moz-transform 0.5s ease-out;-o-transition: -o-transform 0.5s ease-out;-ms-transition: -ms-transform 0.5s ease-out;}
.muslbox .musli img:hover {-webkit-transform: rotateZ(360deg);-moz-transform: rotateZ(360deg);-o-transform: rotateZ(360deg);-ms-transform: rotateZ(360deg);transform: rotateZ(360deg); }
.muslbox .mustag {width: auto;height:65px;color: #7d7d7d;margin-left: 74px;overflow: hidden;}
.muslbox .mustrsc {font-size: 12px;padding-top:2px;line-height:18px;}
.muslbox .mustlti {font-size: 16px;padding-top:5px;line-height: 22px;height: 22px;overflow:hidden;}
.muslbox .mustlti span {color: #7d7d7d;font-size: 12px;}
.muslbox .mustlti a {color: #1caa00;}
.muslbox .mustlti a:hover { text-decoration:underline}
.muslbox .musli .mustlti img {height: 22px;	width: 22px;margin-right: 5px;}
/* -----------------------------------------h_li--------------------------------------------- */
.h_li ul li b,.h_li ul li b a{ font-weight:normal; color:#ec5109}
.h_li ul li{ background:url(http://www.5068.com/images/new/pic_w.gif) 0px -233px no-repeat;width:155px;display:inline; float:left; text-indent:14px; border-bottom:1px dotted #8c8c8c; line-height:28px; height:28px; overflow:hidden; }
.h_li ul li span{ width:105px; overflow:hidden; padding-left:3px;}
.h_cr{ width:172px; margin-right:2px; display:inline; padding-top:5px; }
.h_cr strong{ height:30px; line-height:30px;  border-bottom:1px solid #e4dd90; width:172px; display:block;color:#d80202; text-indent:5px}
.h_cr strong  b{ font-weight:normal; float:right; }
.h_cr strong  b a{ color:#e55902}
.h_cr strong  b a:hover{ color:#cf2501}
.h_cr ul{ background:url(http://www.5068.com/images/new/zw_lb.png) 0px 13px no-repeat; width:172px; padding-top:6px;}
.h_cr ul li{ height:30px; line-height:30px; overflow:hidden; padding-left:25px; width:147px;}
.h_cr ul li span{ float:right; color:#666666; padding-left:5px;}
.zw_t b.rj_p{ background-position: 0px -358px;}
#tags .tags1{ color:#0096ff; font-weight:bold}
#tags .tags2{ font-weight:bold; color:#F00}
#KinSlideshow{line-height:40px;visibility:hidden; overflow:hidden}
.eth_l ul li.Topiconline{ background:url(http://www.5068.com/images/new/pic_jw.gif) no-repeat; width:185px; height:140px; overflow:hidden}
.eth_l ul li.Topiconline a{ color:#f30; }
/* -----------------------------------------w1000?á?¨|?-------------------------------------------- */
.rp_l{ background-position:-41px -318px; width:20px; height:21px; overflow:hidden}
.rp_z{ background:url(http://www.5068.com/images/new/pic_z.gif) 0px -41px repeat-x; height:21px; overflow:hidden}
.rp_r{background-position:-61px -318px; width:20px; height:21px; overflow:hidden}
.m_yd{ width:976px; padding-top:15px;}
.m_f{ width:734px; padding-left:13px;}
.flash{ background:url(http://www.5068.com/images/new/m_flash.gif) no-repeat; width:312px; height:245px; overflow:hidden; padding:6px 0px 0px 8px;}
.m_cr{width:228px;  overflow:hidden}
.m_cr ul{ background:url(http://www.5068.com/uploads/allimg/141110/26_141110181327_1.png) 10px 13px no-repeat; width:210px; padding-top:7px; overflow:hidden; float:left; padding-left:10px;}
.m_cr ul li{ height:30px; line-height:30px; overflow:hidden; padding-left:25px; width:185px;}
.m_cr ul li span{ float:right; color:#666666; padding-left:5px;}
.m_x{ width:963px; padding-left:13px; overflow:hidden; padding-top:5px; }
.m_x ul li{overflow:hidden; line-height:26px; margin-top:8px; display:inline; float:left; width:963px; border-bottom:1px dotted #8c8c8c; height:57px; }
.m_x ul li b{ background:url(http://www.5068.com/images/new/pic_w.gif) 0px -63px no-repeat; width:74px; height:22px; line-height:22px; overflow:hidden; display:block; color:#FFF; text-align:center; float:left }
.m_x ul li b a{color:#FFF; }
.m_x ul li b a:hover{ color:#fbeebb}
.m_x ul li b.blue{ background:url(http://www.5068.com/images/new/pic_w.gif) 0px -33px no-repeat; width:74px; height:22px; line-height:22px; overflow:hidden; display:block; color:#FFF; text-align:center; float:left }
.m_x ul li span{ float:left;overflow:hidden; line-height:26px; width:880px; padding-left:5px;}
.m_x ul li span a{ margin:0px 5px; display:inline; overflow:hidden}
.dhp_tj,.dhp_xli{ width:414px;}
.dhp_tj ul li{float:left;width:138px;}
.dhp_tj ul li .p{width:120px;display:block;overflow:hidden;}
.dhp_tj ul li .p span{position:relative;display:block;width:120px;height:160px;overflow:hidden;}
.dhp_tj ul li .p span img{position:absolute;left:0px;top:0;width:120px; height:160px;}
.dhp_tj ul li .p span i{position:absolute;bottom:0;right:0;display:block;width:120px;height:160px;background:url(http://www.5068.com/images/play_dhp.png) no-repeat ;_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.5068.com/images/play_dhp.png',sizingMethod='scale');cursor:pointer; margin:0; padding:0;}
.dhp_tj ul li h4{width:120px;height:25px; text-align:center;line-height:25px; margin:0; padding:0;overflow:hidden;}
.dhp_tj ul li h4 a{color:#333333;font-size:12px;}
.dhp_tj ul li h4 a:hover{color:#F00}
.dhp_tj ul li b{ font-weight:normal; line-height:22px; height:66px; overflow:hidden; display:block; width:120px; float:left; color:#F0F }
.dhp_tj ul li b a{ color:#383838}
.dhp_tj ul li b a:hover{ color:#F00; text-decoration:underline}
/* -----------------------------------------w1000??¨|?-------------------------------------------- */
.link_l{ background-position:-71px -527px; width:20px; height:21px; overflow:hidden}
.link_z{ background:url(http://www.5068.com/images/new/pic_z.gif) 0px -62px repeat-x; height:21px; overflow:hidden}
.link_r{background-position:-91px -527px; width:20px; height:21px; overflow:hidden}
.linkx_l{ background-position:-71px -548px; width:20px; height:21px; overflow:hidden}
.linkx_z{ background:url(http://www.5068.com/images/new/pic_z.gif) 0px -83px repeat-x; height:21px; overflow:hidden}
.linkx_r{background-position:-91px -548px; width:20px; height:21px; overflow:hidden}
#flink{ width:960px; padding-left:19px; line-height:30px; color:#cccccc; padding-top:4px; background:url(http://www.5068.com/images/new/link.gif) 15px 0px no-repeat; }
#flink span{width:198px; height:25px; display:block; padding:0px 0px 0px 28px; font-weight:bold; color:#FFF; float:left; overflow:hidden}
#flink a{ margin:0px 8px; display:inline}
#flink b{ font-weight:normal; color:#000;}
/* -----------------------------------------foot--------------------------------------------- */
.foot{ width:1000px;overflow:hidden; margin:0 auto;text-align:center; padding-top:20px;line-height:25px; color:#666666;height:115px;}
.foot a{color:#666666;}
/* -----------------------------------------newsy--------------------------------------------- */
.s_gyt{  width:381px; height:99px;}
.menu_g{ background:url(http://www.5068.com/images/new/menu_g.png);display:block; width:1000px; height:65px; overflow:hidden; margin:0 auto}
.menu_gnr{ width:990px;  overflow:hidden; float:left;height:45px;}
.menu_gnr ul{ padding-top:6px; padding-left:10px;height:45px;overflow:hidden; }
.menu_gnr ul li a{ color:#FFF; width:70px; height:36px; line-height:36px; display:block; overflow:hidden}
.menu_gnr ul li a.hov{ width:70px; height:36px;background:url(http://www.5068.com/images/eg/dt_q.gif) no-repeat; overflow:hidden; line-height:36px; display:block; text-align:center;color:#333333; float:left;font-weight:bold }
.menu_gnr ul li{ width:70px; height:36px; overflow:hidden; line-height:36px; display:block; text-align:center; color:#FFF; float:left;font-weight:bold}
.menu_gnr ul li a:hover{width:70px; height:36px;background:url(http://www.5068.com/images/eg/dt_q.gif) no-repeat; line-height:36px;color:#333333;display:block; text-align:center; overflow:hidden }
.mg_t{padding-left:10px; width:980px;background:#fffae6 }
.mg_t b{ background:url(http://www.5068.com/images/new/pic_w.gif) 0px -63px no-repeat; width:74px; height:22px; line-height:22px; overflow:hidden; display:block; color:#FFF; text-align:center; float:left }
.mg_t b a{color:#FFF;}
.mg_t b a:hover{ color:#fbeebb}
.mg_t b.blue{ background:url(http://www.5068.com/images/new/pic_w.gif) 0px -33px no-repeat; width:74px; height:22px; line-height:22px; overflow:hidden; display:block; color:#FFF; text-align:center; float:left }
.mg_t span{ float:left;height:22px; overflow:hidden; line-height:22px; width:890px; padding-left:5px;}
.mg_t p{ float:left;height:22px; overflow:hidden; line-height:22px; width:318px; padding-left:5px;}
.mg_t span a,.mg_t p a{ margin:0px 5px; display:inline; overflow:hidden}
.ze_gr{ width:990px;}
.ze_gr ul li{ height:22px; overflow:hidden; line-height:22px; margin-top:10px; display:inline; float:left; width:980px; padding-left:10px; }
.ze_gr ul li b{ background:url(http://www.5068.com/images/new/pic_w.gif) 0px -63px no-repeat; width:74px; height:22px; line-height:22px; overflow:hidden; display:block; color:#FFF; text-align:center; float:left }
.ze_gr ul li b a{color:#FFF;}
.ze_gr ul li b a:hover{ color:#fbeebb}
.ze_gr ul li b.blue{ background:url(http://www.5068.com/images/new/pic_w.gif) 0px -33px no-repeat; width:74px; height:22px; line-height:22px; overflow:hidden; display:block; color:#FFF; text-align:center; float:left }
.ze_gr ul li p{ float:left;height:22px; overflow:hidden; line-height:22px; width:406px; padding:0px 5px;}
.ze_gr ul li p a{ margin:0px 5px; display:inline; overflow:hidden}
.b_fs{ background-position:0px -162px; height:54px; width:1000px; overflow:hidden}
.g_ls{ background-position: 0px -216px; height:54px; width:1000px; overflow:hidden}
.m_fz{ width:998px; border-left:1px solid #fe8abd; border-right:1px solid #fe8abd; background:#ffc5df;}
.m_fze{ width:990px;border-left:1px solid #fe8abd; border-right:1px solid #fe8abd; background:#FFF;margin-left:3px; display:inline}
.fsb_l{ background-position:-40px -95px; width:20px; height:20px; overflow:hidden}
.fsb_z{ background-position: 0px -104px; background-repeat:repeat-x; height:20px; overflow:hidden}
.fsb_r{background-position:-60px -95px; width:20px; height:20px; overflow:hidden}
.gsb_l{ background-position:-43px -115px; width:20px; height:20px; overflow:hidden}
.gsb_z{ background-position: 0px -124px; background-repeat:repeat-x; height:20px; overflow:hidden}
.gsb_r{background-position:-63px -115px; width:20px; height:20px; overflow:hidden}
.gsw_z{ width:998px; border-left:1px solid #b2e48e; border-right:1px solid #b2e48e; background:#d8f1c6;}
.gsw_ze{ width:990px;border-left:1px solid #b2e48e; border-right:1px solid #b2e48e; background:#FFF;margin-left:3px; display:inline}
.gx_t,.gx_x{overflow:hidden; margin:0px 0px 0px 0px; float:left; width:988px;}
.gx_t ul{ width:977px; overflow:hidden; float:left; margin-top:14px; margin-left:16px; display:inline}
.gx_t ul li{float:left;width:97px; padding:0px 0px 5px 0px;}
.n_b ul li{float:left;width:108px; padding:0px 0px 5px 0px; height:103px; }
.gx_t ul li .p{width:86px;display:block;overflow:hidden;}
.gx_t ul li .p span{position:relative;display:block;width:86px;height:77px;overflow:hidden;}
.gx_t ul li .p span img{position:absolute;left:-8px;top:0;width:100px; height:75px;}
.gx_t ul li .p span i{position:absolute;bottom:0;right:0;display:block;width:86px;height:77px;background:url(http://www.5068.com/images/play_ico.png) no-repeat ;_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.5068.com/images/play_ico.png',sizingMethod='scale');cursor:pointer; margin:0; padding:0;}
.gx_t ul li h4{width:86px;height:18px; text-align:center;line-height:18px; margin:0; padding:0;overflow:hidden;}
.gx_t ul li h4 a{color:#333333;font-weight:normal;font-size:12px;}
.gx_t ul li h4 a:hover{color:#F00}
.gx_x ul{ width:978px; float:left; overflow:hidden; padding-left:10px; padding-top:8px;}
.gx_x ul li{ width:300px; overflow:hidden; float:left;padding-left:16px; height:120px; background:url(http://www.5068.com/images/new/gxbj.gif) right top repeat-y;}
.gx_x ul li b{ height:36px; line-height:36px; overflow:hidden; float:left; width:300px;}
.gx_x ul li b a{ font-size:14px; overflow:hidden}
.gx_x ul li span{line-height:26px; overflow:hidden; float:left; width:280px; height:73px;}
.gx_x ul li span a{ margin-right:5px;}
.gx_x ul li span a.fs_bj{ color:#FFF; padding:5px; background:#ff6793; height:21px; line-height:21px;  }
.gsfs_l{ width:742px; float:left; overflow:hidden}
.gsfs_l ul{ width:732px; float:right}
.gsfs_l ul li{ background:url(http://www.5068.com/images/gs/pic_bj.png) no-repeat; width:173px; height:143px; overflow:hidden; padding:7px 0px 0px 9px; float:left; position:relative}
.gsfs_l ul li span{ width:155px; height:26px; display:block; line-height:26px; overflow:hidden; text-align:center}
.gsfs_l ul li.cover small { background: url("http://www.5068.com/images/gs/hot.png") no-repeat scroll 0 0 transparent;display: block; height: 70px; top:0px; left:0px;position: absolute;width: 74px;}
.gatm_l{ width:721px; overflow:hidden; padding-left:10px }
.gatm_l ul li{float:left;width:144px; padding:14px 0px 0px 0px; height:135px;}
.gatm_l ul li .p{width:124px;display:block;overflow:hidden;}
.gatm_l ul li .p span{position:relative;display:block;width:124px;height:100px;overflow:hidden;}
.gatm_l ul li .p span img{position:absolute;left:0px;top:0;width:124px; height:100px;}
.gatm_l ul li .p span i{position:absolute;bottom:0;right:0;display:block;width:124px;height:100px;background:url(http://www.5068.com/images/new/pay_sy.png) no-repeat ;_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.5068.com/images/new/pay_sy.png',sizingMethod='scale');cursor:pointer; margin:0; padding:0;}
.gatm_l ul li h4{width:124px;height:35px; text-align:center;line-height:35px; margin:0; padding:0;overflow:hidden; float:left}
.gatm_l ul li h4 a{color:#333333;font-weight:normal;font-size:12px;}
.gatm_l ul li h4 a:hover{color:#F00}
.dhp_xli ul{ height:70px; overflow:hidden; float:left}
.dhp_xli ul li{float:left;width:130px; height:23px; line-height:23px; background:url(http://www.5068.com/images/dian_p.gif) 0px 8px no-repeat; display:block; overflow:hidden; padding-left:8px}
.dhp_xli ul li a{ color:#595959}
.dhp_xli ul li a:hover{ color:#F00}
.gg9{ width:998px; border:1px solid #dcdcdc; text-align:center}

.eg_liw{ width:990px;}
.cj_li{overflow:hidden; float:left; width:752px;}
.cj_li ul{ width:738px; overflow:hidden; float:left; margin-top:10px; display:inline}
.cj_li ul li{float:left;width:123px; padding:0px 0px 3px 0px;}
.cj_li ul li .p{width:110px;display:block;overflow:hidden;}
.cj_li ul li .p span{position:relative;display:block;width:110px;height:83px;overflow:hidden;}
.cj_li ul li .p span img{position:absolute;left:0px;top:0;width:110px; height:83px;}
.cj_li ul li .p span i{position:absolute;bottom:0;right:0;display:block;width:110px;height:83px;background:url(http://www.5068.com/images/img_p.png) no-repeat ;_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.5068.com/images/img_p.png',sizingMethod='scale');cursor:pointer; margin:0; padding:0;}
.cj_li ul li h4{width:110px;height:26px; text-align:center;line-height:26px; margin:0; padding:0;overflow:hidden;}
.cj_li ul li h4 a{color:#333333;font-weight:normal;font-size:12px;}
.cj_li ul li h4 a:hover{color:#F00}

/* -----------------------------------------etapptj--------------------------------------------- */

.etapptj{ width:990px; float:left; overflow:hidden}
.app_b{ width:960px; overflow:hidden; float:left; padding-top:10px; padding-left:25px;}
.app_b ul li{ float:left; width:120px; height:140px;}
.app_b ul li img{  background:#fff;  width:100px;  height: 100px;   border: none; -webkit-border-radius: 14px; -moz-border-radius: 14px;  border-radius: 14px;}
.app_b ul li span{ width:100px; height:23px; line-height:23px; overflow:hidden; text-align:center; display:block}

.xx_li{ width:226px; float:left; overflow:hidden}
.xx_li ul{ width:212px; padding:8px 0px 0px 10px;}
.xx_li ul li{ width:180px; height:26px; line-height:26px; overflow:hidden; background:url(http://www.5068.com/images/new/pic_w.gif) 0px -233px no-repeat; padding-left:15px; float:left; display:block}

#swrt{position: relative;z-index:2;}
.wallpaper-link {height: 100%; margin: 0 auto; position: absolute; top: 0;width: 100%; z-index: 1;}


.zw_r{width:410px; float:right; overflow:hidden; padding-top:18px;}

.opa0{filter:Alpha(Opacity=0);opacity:0;}
.opa1{filter:Alpha(Opacity=10);opacity:0.1;}
.opa3{filter:Alpha(Opacity=30);opacity:0.3;}
.opa5{filter:Alpha(Opacity=50);opacity:0.5;}
.opa7{filter:Alpha(Opacity=70);opacity:0.70;}
.opa9{filter:Alpha(Opacity=90);opacity:0.90;}

.ta_1 {height:93px;overflow:hidden;line-height:19px;}
.ta_1 a,.ta_1 a:link,.ta_1 a:visited,.ta_1 a:active{font-size:14px;text-align:center;width:78px;border-radius: 3px;box-shadow: 0 1px 1px 0 #CCCCCC;color:#FFFFFF;display: inline;float:left;margin:0 1px 4px 2px;padding:12px 0 12px 0;white-space: nowrap;}
.ta_1 a:hover{color:#FFFFFF;background:#cc0000;TEXT-DECORATION:none}

.njtj_l{float:right;width:410px;height:340px}   
.njtj_lt{float:left;width:205px;height:115px;overflow:visible;white-space:normal}
#container{position: relative;height:115px;width:210px;padding:0;margin:0;-webkit-perspective: 800px;-moz-perspective: 800px;-ms-perspective: 800px;-o-perspective: 800px;perspective: 800px;}
#container div{position:absolute;left:0;top:0;padding:0;margin:0;overflow:hidden;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-ms-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;width:190px; height:105px}
#container div.lower{font-family:'????','Microsoft YaHei','??',SimSun;-webkit-transform-style: preserve-3d;-moz-transform-style: preserve-3d;-ms-transform-style: preserve-3d;-o-transform-style: preserve-3d;transform-style: preserve-3d;-webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);-ms-transform:rotateY(180deg);-o-transform:rotateY(180deg);transform:rotateY(180deg);-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden;}
#container div.lower h3,#container div.lower h3 a,#container div.lower h2,#container div.lower h2 a{height:28px;color:#ffffff;font:bold 16px/28px '????','Microsoft YaHei','??',SimHei;text-transform:capitalize;padding:3px;margin:0;text-align:center;-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-ms-border-radius:5px 5px 0 0;-o-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}
#container div.lower h2 a,#container div.lower h2{font-size:18px;line-height:28px;height:28px;}
#container div.lower p,#container div.lower ul li{font-size:14px;line-height:28px;padding:0;margin:0}
#container div.lower ul{margin:5px 7px;padding:0}
#container div.lower a:hover{color:#cc0000}
#container div.lower h3 a:hover,#container div.lower h2 a:hover{color:#ffffff;TEXT-DECORATION:none}
#container div.upper {_display:none;-webkit-transform-style: preserve-3d;-moz-transform-style: preserve-3d;-ms-transform-style: preserve-3d;-o-transform-style: preserve-3d;transform-style: preserve-3d;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden;width:190px; height:105px}
#container div.upper img{border:0;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px; width:190px; height:105px}
#container:hover div.lower {-webkit-transform: rotateY(0);-moz-transform: rotateY(0);-ms-transform: rotateY(0);-o-transform: rotateY(0);transform: rotateY(0);width:190px; height:105px}
#container:hover div.upper{opacity:0;-webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);-ms-transform:rotateY(180deg);-o-transform:rotateY(180deg);transform:rotateY(180deg);visibility:hidden;width:190px; height:105px}

.fc1,#fc1{color:#0086d1} .fc2,#fc2{color:#dcebf8} .fc3,#fc3{color:#eb6100} .fc4,#fc4{color:#fde9d7} .bc2,#bc2{background:#dcebf8} .bc3,#bc3{background:#eb6100} .bc4,#bc4{background:#fde9d7} .cc1,#cc1{border-color:#0086d1} .cc2,#cc2{border-color:#dcebf8} .cc3,#cc3{border-color:#eb6100} .cc4,#cc4{border-color:#fde9d7} .mBmenu{background:#0086d1} .mmenu a:hover{background:#eb6100} .mmenu span a,.mmenu span a:hover{color:#eb6100;border-top:3px solid #eb6100}
.bc01,#bc01{background:#02b033}
.bc1,#bc1{background:#00ab84}
.bc0,#bc0{background:#f96883}


.ta_2{ width:410px; float: right}
.ta_2 a:link,.ta_2 a:visited{font:bold 14px/22px '????','Microsoft YaHei','??',SimSun;padding:0;margin:0;color:#ffffff;display:inline;float:left;text-align:center;margin-top:2px;margin-right:2px;height:45px;line-height:45px}
.ta_2 a:hover{background: #cc3333;TEXT-DECORATION:none;color:#FFFFFF}

.nnt{ width:410px; float:left}
.ldiv{width:134px;height:220px;float:left;white-space:nowrap;overflow:hidden;text-align:left}
.new{overflow:hidden;white-space:nowrap;width:134px; height:220px;}
.new ul li{color:#666666;font:14px/34px '????','Microsoft YaHei','??',SimSun;padding:0 0 0 12px;margin:0;color:#222222;white-space:nowrap;overflow:hidden}
.new ul li a{color:#222222;font-family:'????','Microsoft YaHei','??',SimSun}
.new ul,li{list-style-type:none;margin:0px;padding:0px}
.new li.img_big{background:#ffffff;width:134px;height:220px;margin-top:7px;overflow:hidden;text-align:left;padding:0;line-height:14px;clear:both}
.new li.img_big a{display:inline-block;width:134px;height:220px;position:relative;overflow:hidden;}
.new li.img_big img{position:absolute;height: 440px;}
.new li.img_big a:hover{ text-decoration:none}
.new li.img_big a img.sh{transition:top .3s;-moz-transition:top .3s;-webkit-transition:top .3s;-o-transition:top .3s;top:0px}
.new li.img_big a:hover img.sh{transition:top .3s;-moz-transition:top .3s;-webkit-transition:top .3s;-o-transition:top .3s;top:-220px}
.new li.img_big.bomp{padding-bottom:5px}


/* -----------------------------------------循环--------------------------------------------- */
.zw_tpe { overflow:hidden; width:1000px; float:left;  }
.zw_tpe .pcont {width:929px; float:left; overflow:hidden; margin:0px 14px; display:inline}
.zw_tpe .ScrCont { width:32766px;zoom:1; }
.zw_tpe #List1_1, .zw_tpe #List2_1 {float:left;}
#List1_1 ul,#List2_1 ul{ float:left; overflow:hidden}
#List1_1 ul li,#List2_1 ul li{width:157px; float:left; overflow:hidden;}
#List1_1 ul li a,#List2_1 ul li a{ width:144px; float:left; overflow:hidden}
#List1_1 ul li a img,#List2_1 ul li a img{ width:144px; height:77px; float:left; overflow:hidden;  border-radius:8px;  }
.zw_tpe .LeftBotton, .zw_tpe .RightBotton { width:21px; height:67px; margin-top:5px; display:inline; float:left; background:url(http://www.5068.com/images/eg/left_right.png) no-repeat;}
.zw_tpe .LeftBotton {background-position: 0px 0px;}
.zw_tpe .RightBotton {background-position: -21px 0px;}
.zw_tpe .LeftBotton:hover {background-position: 0px -67px;}
.zw_tpe .RightBotton:hover { background-position: -21px -67px;}
/* -----------------------------------------循环--------------------------------------------- */
.zw_tp{ width:310px; float: right; overflow:hidden}
.zw_tp ul{ padding-top:12px; float:left; overflow:hidden}
.zw_tp ul li{width:103px; float:left; overflow:hidden;}
.zw_tp ul li a{ width:86px; float:left; overflow:hidden}
.zw_tp ul li a img{ width:86px; height:77px; float:left; overflow:hidden;  border-radius:8px;  }
/* -----------------------------------------tuku_l--------------------------------------------- */
.tuku_l{ width:976px; float:left; padding-left:15px;}
.tuku_l ul{ float:left; overflow:hidden;}
.tuku_l ul li{width:162px; float:left; overflow:hidden;}
.tuku_l ul li a img{ width:150px; height:100px; float:left; overflow:hidden;  border-radius:6px;  }
.tuku_l ul li a{ width:150px; float:left; overflow:hidden; text-align:center; color:#fb6400; line-height:26px;}



